« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
EUREKA
Ligne 181 : Ligne 181 :
}
}


/*cas particuliers énervants*/
/*classes pour arrondis*/
.infobox .cellule-contenu-fin {
.hg {
border-radius:3px 0 0 0;
}
 
.hd {
border-radius:0 3px 0 0;
}
.bd {
border-radius:0 0 3px 0;
border-radius:0 0 3px 0;
background:#FAFAFA;
padding: 4px;
}
}
 
.infobox .cellule-champ-fin {
.bg {
border-radius:0 0 0 3px;
border-radius:0 0 0 3px;
padding: 4px;
color: white;
font-weight: bold;
text-align: center;
}
}